
  
  .oem{
      border: 2px solid #b3c4d2;
    
    float: left;
    box-sizing: border-box;
    background-color: #ffff;
    padding: 10px 10px 10px 10px;
    box-shadow: 0px 0px 10px rgb(0 0 0 / 20%);
  }
  
  .fixedContactBtn {
    position: fixed;
    margin-left: -44px;
    top: 50%;
    z-index: 5555;
    font-size: 17px;
    background-color: #242479;
    padding-right: 25px;
    padding-left: 25px;
    padding-top: 9px;
    padding-bottom: 13px;
    transform: rotateZ( 270deg );
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

  .pb-80 {
    padding-bottom: 0px!important;
}

.specialityy {
  transition: 0.3s;
}

.specialityy:hover {
  transform: scale(1.1);
}

  .nav__item.dropdown-submenu>.mega-menu, .navbar .nav__item.has-dropdown>.dropdown-menu, .navbar .nav__item.has-dropdown>.dropdown-menu>.nav__item.dropdown-submenu>.dropdown-menu, .navbar .nav__item.has-dropdown>.mega-menu {
    
    height: 300px;
    background: #F5F5F5;
    overflow-y: scroll;}
  .specialityy{
      border-radius:15px;
  }
  .nice-select.open .list {
    float: left;
    height: 300px;

    background: #F5F5F5;
    overflow-y: scroll;
    margin-bottom: 25px;}
  .product {
	margin-bottom: 30px;
}
.product-inner {
	box-shadow: 0 0 10px rgba(0,0,0,.2);
	padding: 10px;
	border-radius:25px;
}
.product img {
	margin-bottom: 10px;
	border-radius:25px;
}
 .checked {
  color: #F9B403;
}
 .footer:after {
    clear:both;
}
  .serv{
       padding-bottom:10px;
  }
.drsv{
    padding:10px;
}

  .emerg{
      background-color:#242479;
      border-radius:10px;
  }
  @media only screen and (min-width: 1200px){
.page-title-layout6 {
    padding-top: 220px;}
.about-layout2+.services-layout1 {
     padding-top: 50px;
    
}}
       @media only screen and (max-width: 768px) {
           .dele{
               display:block;
           }
		       
           .desk{
                display:none;
                }
            }
       @media only screen and (min-width: 768px) {
          
      .mob{
        display:none;
          }
        }
      .slick-arrow.slick-next:before{
          font-family: icomoon;
    font-size: 30px;
    margin-left: 50px;
    font-weight: 900;
    
      }
      
      
      .slick-arrow.slick-prev:before {
    font-family: icomoon;
    font-size: 30px;
    margin-left: -105px;
    font-weight: 900;
}

@media only screen and (max-width: 946px) {
    
    
    .slick-arrow.slick-prev:before {
  
    margin-left: auto;
    
}
   .slick-arrow.slick-next:before{
         
    margin-left: auto;
    
    
      }
}


 @media only screen and (max-width: 1021px) {
           #desk-nav{
               display:none;
           }
		       

            }
       @media only screen and (min-width: 1020px) {
           ul.ruby-menu{
    margin-left: 35px;}
      #mob-nav{
        display:none;
          }
        }

/*mega menu */

a,
a:hover,
a:focus,
input,
button,
textarea,
button:hover,
button:focus {
    outline: none;
    text-decoration: none;
}

img {
    height: auto;
    max-width: 100%;
}

ul,
ol,
li {
    padding: 0;
    margin: 0;
    list-style: none;
}


/*--------------------------------------------------------------------
                        All Transition Settings
--------------------------------------------------------------------*/
a,
img,
.pro-nav button.slick-arrow,
.owl-dot-style .owl-dot,
.main-menu ul li ul.dropdown,
.main-menu ul li ul.dropdown li ul.dropdown,
.main-menu ul li ul.mega-menu,
.categorie-menus li ul.cat-submenu,
.product-item,
.sec-img,
.action-links a,
.ratings,
.price-box,
.btn-cart,
.product-layout-two,
.product-module-four-item,
.product-countdown,
.blog-thumb-active.owl-carousel .owl-nav div,
.newsletter-btn,
.footer-useful-link li a,
.filter-attribute-container ul li a::after,
.img-view {
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}



/* ------Start header main menu css------ */
#mobile-menu>ul> li>.active>a{
   color: #242479;
}
.top-main-menu {
    float: left;
    position: relative;
	margin: 3px auto 0px 220px;
}

.main-menu {
    float: left;
}

.main-menu li {
    float: left;
    position: relative;
}

.main-menu li>a {
    color: #111;
    display: block;
    font-size: 13px;
    font-weight: 500;
    padding: 18px 10px;
    text-transform: uppercase;
}
.main-menu li>a .active{
    color: #242479;
}
.main-menu li:hover a::before {
    left: 0;
    opacity: 1;
    visibility: visible;
	color:#242479
}

.main-menu li span.lnr {
    font-size: 9px;
    margin-left: 10px;
}

/*dropdown menu css*/
.main-menu ul li ul.dropdown {
    position: absolute;
    top: 100%;
    left: 0;
    width: 230px;
    background: #fff;
    z-index: 999;
    padding: 10px 0;
    -webkit-transform: perspective(600px) rotateX(-90deg);
    transform: perspective(600px) rotateX(-90deg);
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    opacity: 0;
    visibility: hidden;
    border-bottom: 2px solid #fedc19;
    -webkit-box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.1);
}

.main-menu ul li:hover ul.dropdown {
    opacity: 1;
    visibility: visible;
    -webkit-transform: perspective(600px) rotateX(0deg);
    transform: perspective(600px) rotateX(0deg);
}

.main-menu ul li ul.dropdown li {
    margin: 0;
    float: none;
    position: relative;
}

ul.dropdown li span {
    float: right;
    padding-top: 7px;
}

.main-menu ul li ul.dropdown li a {
    color: #000;
    font-size: 14px;
    font-weight: 400;
    padding: 7px 20px;
    text-transform: capitalize;
}
.main-menu ul li ul.dropdown li a .active {
   color: #242479;
}
.main-menu ul li ul.dropdown li:hover>a {
    color: #242479;
}

.main-menu ul li ul.dropdown li ul.dropdown {
    left: 100%;
    top: 120%;
    opacity: 0;
    visibility: hidden;
    position: absolute;
    border-bottom: 2px solid #fedc19;
    -webkit-box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.1);
}

.main-menu ul li ul.dropdown li:hover ul.dropdown {
    top: 0;
    opacity: 1;
    visibility: visible;
}

.main-menu li>a i {
    font-size: 14px;
    padding-left: 5px;
}

.main-menu ul li ul.dropdown li a i {
    float: right;
    font-size: 10px;
    margin-top: 8px;
}

/*mega menu css*/
.main-menu ul li.static {
    position: static;
}

.main-menu ul li ul.mega-menu {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 999;
    background: #fff;
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    opacity: 0;
    visibility: hidden;
    border-bottom: 2px solid #242479;
    -webkit-transform: perspective(600px) rotateX(-90deg);
    transform: perspective(600px) rotateX(-90deg);
    -webkit-box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 8px 1px rgba(0, 0, 0, 0.1);
}

.main-menu ul li:hover ul.mega-menu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: perspective(600px) rotateX(0deg);
    transform: perspective(600px) rotateX(0deg);
}

.main-menu ul li ul.mega-menu.mega-full {
    margin: 0 auto;
    padding: 20px;
    width: 100%;
}

.main-menu ul li ul.mega-menu li {
    width: 25%;
    float: left;
    margin: 0;
}

.main-menu ul li ul.mega-menu li a {
    padding: 10px 0 20px;
}

.main-menu ul li ul.mega-menu li ul li {
    width: 100%;
}

.main-menu ul li ul.mega-menu li ul li a {
    color: #444;
    font-size: 14px;
    font-weight: 400;
    padding: 5px 0;
    text-transform: capitalize;
}

.main-menu ul li ul.mega-menu li ul li:hover a {
    color: #242479;
}
.main-menu ul li > .active > a{ color: #ffffff;}
/* -----Start header main menu css------ */
li.active{
    background-color: #242479;
    color: #ffff;
}
li.active>a{
   color: #ffff;
}
li.unactive{
    background-color: #ffff;
    color: #3333;
}
/* main */
div.ruby-grid > div.ruby-row [class^="ruby-col"] {
    position: relative;
    float: left;
    height: auto
}

div.ruby-grid > div.ruby-row > [class^="ruby-col"] {
    padding: 16px
}

div.ruby-grid > div.ruby-row > [class^="ruby-col"] [class^="ruby-col"] {
    padding-left: 16px
}

div.ruby-grid > div.ruby-row > [class^="ruby-col"] [class^="ruby-col"]:first-of-type {
    padding-left: 0
}


div.ruby-grid > div.ruby-row div.ruby-col-4 {
    width: 33.33%
}

div.ruby-grid.ruby-grid-lined > div.ruby-row > div[class^="ruby-col"]:after {
    content: "";
    position: absolute;
    top: 0;
    width: 1px;
    height: 100%;
    right: 0;
    background: -webkit-linear-gradient(top,rgba(204,204,204,0) 0%,rgba(204,204,204,0.48) 24%,rgba(204,204,204,1) 50%,rgba(204,204,204,0.42) 79%,rgba(204,204,204,0) 100%)
}

div.ruby-grid.ruby-grid-lined > div.ruby-row > div[class^="ruby-col"]:last-child:after {
    width: 0
}


ul.ruby-menu > li.ruby-menu-mega > div ul,ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > div ul {
    margin: 0;
    margin-top: 10px
}

ul.ruby-menu > li.ruby-menu-mega > div ul li,ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > div ul > li {
        font-size: 14px;
    color: #0e204d;
    text-transform: capitalize;
    font-weight: 400;
    line-height: 36px!important;
    white-space: nowrap;
    position: relative;
}

ul.ruby-menu > li.ruby-menu-mega > div ul li > a,ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > div ul > li > a {
    text-decoration: none;
    color:#0e204d;
    display: inline-block
}

ul.ruby-menu > li.ruby-menu-mega > div ul li > a:hover,ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > div ul > li > a:hover {
    color: #222;
    text-decoration: underline
}

ul.ruby-menu > li.ruby-menu-mega > div ul li .fa,ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > div ul > li .fa {
    position: relative;
    width: 24px
}

ul.ruby-menu > li.ruby-menu-mega > div ul.ruby-list-with-images li {
    height: 50px
}

ul.ruby-menu > li.ruby-menu-mega > div ul.ruby-list-with-images li span.ruby-list-desc {
    font-size: 11px;
    display: block;
    position: absolute;
    top: 16px;
    left: 72px;
    color: #999
}


.ruby-wrapper .visible-xs {
    visibility: hidden;
    position: absolute
}

@media(min-width: 768px) {
  
    ul.ruby-menu > li > ul,ul.ruby-menu > li > ul > li > ul,ul.ruby-menu > li > ul > li > ul > li > ul {
        visibility: hidden;
        opacity: 0
    }

    ul.ruby-menu > li:hover > ul,ul.ruby-menu > li > ul > li:hover > ul,ul.ruby-menu > li > ul > li > ul > li:hover > ul {
        visibility: visible;
        opacity: 1
    }

    ul.ruby-menu > li.ruby-menu-mega > div,ul.ruby-menu > li.ruby-menu-mega-blog > div,ul.ruby-menu > li.ruby-menu-mega-shop > div {
        visibility: hidden;
        opacity: 0
    }

    ul.ruby-menu > li.ruby-menu-mega:hover > div,ul.ruby-menu > li.ruby-menu-mega-blog:hover > div,ul.ruby-menu > li.ruby-menu-mega-shop:hover > div {
        visibility: visible;
        opacity: 1
    }

    ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li > div {
        visibility: hidden;
        opacity: 0
    }

    ul.ruby-menu > li.ruby-menu-mega-blog:hover > div > ul.ruby-menu-mega-blog-nav > li.ruby-active-menu-item > div {
        visibility: visible;
        opacity: 1
    }

    ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li:hover > div {
        visibility: visible;
        opacity: 1;
        z-index: 101
    }

    ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > div {
        visibility: hidden;
        opacity: 0
    }

    ul.ruby-menu > li.ruby-menu-mega-shop:hover > div > ul > li.ruby-active-menu-item > div,ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li:hover > div {
        visibility: visible;
        opacity: 1
    }

    ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > a:before,ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > a:after {
        height: 1px;
        position: absolute;
        content: '';
        background-color: #19ad86;
        width: 0
    }

    ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > a:before {
        top: 10px;
        left: 5%
    }

    ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > a:after {
        bottom: 10px;
        right: 5%
    }

    ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > a:hover,.snip1217 .current a {
        color: #333
    }

    ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > a:hover:before,ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li.ruby-active-menu-item > a:before,ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > a:hover:after,ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li.ruby-active-menu-item > a:after,ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li:hover > a:before,ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li:hover > a:after {
        width: 90%
    }

    ul.ruby-menu > li > a:after {
        font-family: "FontAwesome";
        text-decoration: none;
        content: '\f107';
        position: absolute;
        margin-left: 5px
    }

    ul.ruby-menu > li:hover > a:after {
        -webkit-transform: rotate(-180deg);
        -moz-transform: rotate(-180deg);
        -o-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        transform: rotate(-180deg)
    }

    ul.ruby-menu > li > ul > li > a:after,ul.ruby-menu > li > ul > li > ul > li > a:after,ul.ruby-menu > li > ul > li > ul > li > ul > li > a:after {
        
        text-decoration: none;
        font-size: 16px;
        padding: 0;
        content: '\f105';
        position: absolute;
        right: 15px
    }

    ul.ruby-menu > li > ul > li:hover > a:after,ul.ruby-menu > li > ul > li > ul > li:hover > a:after,ul.ruby-menu > li > ul > li > ul > li > ul > li:hover > a:after {
        -webkit-transform: rotate(-180deg);
        -moz-transform: rotate(-180deg);
        -o-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        transform: rotate(-180deg)
    }

    ul.ruby-menu > li > ul > li.ruby-open-to-left > a:after,ul.ruby-menu > li > ul > li > ul > li.ruby-open-to-left > a:after,ul.ruby-menu > li > ul > li > ul > li > ul > li.ruby-open-to-left > a:after {
        content: '\f104';
        right: auto;
        left: 10px
    }

    ul.ruby-menu > li > ul > li.ruby-open-to-left:hover > a:after,ul.ruby-menu > li > ul > li > ul > li.ruby-open-to-left:hover > a:after,ul.ruby-menu > li > ul > li > ul > li > ul > li.ruby-open-to-left:hover > a:after {
        -webkit-transform: rotate(-180deg);
        -moz-transform: rotate(-180deg);
        -o-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        transform: rotate(-180deg)
    }

    ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li.ruby-active-menu-item > a:after,ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li:hover > a:after {
        content: "";
        position: absolute;
        right: 0;
        margin-top: 13px;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 6px 8px 6px 0;
        border-color: transparent #fff transparent transparent
    }
}

/* responsive */

@media(max-width: 767px) {
 .ruby-wrapper > ul {
        position: absolute;
        top: 50px;
        width: 100%
    }

    ul.ruby-menu > li,ul.ruby-menu > li.ruby-menu-right {
        float: none
    }

    ul.ruby-menu > li > a {
        padding: 0 65px;
        background: #19ad86
    }

    ul.ruby-menu > li > a:only-child {
        padding: 0 65px
    }

    ul.ruby-menu > li > a:hover,ul.ruby-menu > li:hover > a,ul.ruby-menu > li.ruby-active-menu-item > a:hover {
        background: #127e61
    }

    ul.ruby-menu > li.ruby-active-menu-item > a {
        background: #159572
    }

   
    ul.ruby-menu > li > ul,ul.ruby-menu > li > ul > li > ul,ul.ruby-menu > li > ul > li > ul > li > ul {
        position: relative;
        width: 100%;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        border-top: none
    }

    ul.ruby-menu > li,ul.ruby-menu > li > ul > li,ul.ruby-menu > li > ul > li > ul > li,ul.ruby-menu > li > ul > li > ul > li > ul > li {
        position: relative
    }

    ul.ruby-menu > li > ul > li > a,ul.ruby-menu > li > ul > li > ul > li > a,ul.ruby-menu > li > ul > li > ul > li > ul > li > a {
        width: 100%;
        line-height: 50px;
        padding: 0 80px;
        background: #d1d1d1
    }

    ul.ruby-menu > li > ul > li:hover > a,ul.ruby-menu > li > ul > li > a:hover,ul.ruby-menu > li > ul > li > ul > li:hover > a,ul.ruby-menu > li > ul > li > ul > li > a:hover,ul.ruby-menu > li > ul > li > ul > li > ul > li:hover > a,ul.ruby-menu > li > ul > li > ul > li > ul > li > a:hover {
        background: #d9d9d9;
        color: #111
    }

    ul.ruby-menu > li > ul > li > ul,ul.ruby-menu > li > ul > li > ul > li > ul {
        left: auto;
        top: auto;
        z-index: auto
    }

    ul.ruby-menu > li > ul > li.ruby-open-to-left > ul,ul.ruby-menu > li > ul > li > ul > li.ruby-open-to-left > ul {
        left: auto;
        right: auto
    }

    ul.ruby-menu > li > ul > li > ul > li > a {
        background: #e5e5e5;
        padding: 0 95px
    }

    ul.ruby-menu > li > ul > li > ul > li:hover > a,ul.ruby-menu > li > ul > li > ul > li > a:hover {
        background: #e1e1e1
    }

    ul.ruby-menu > li > ul > li > ul > li > ul > li > a {
        background: #efefef;
        padding: 0 110px
    }

    ul.ruby-menu > li > ul > li > ul > li > ul > li:hover > a,ul.ruby-menu > li > ul > li > ul > li > ul > li > a:hover {
        background: #fff
    }

    ul.ruby-menu > li.ruby-menu-social > a {
        border: none
    }

    ul.ruby-menu > li.ruby-menu-mega,ul.ruby-menu > li.ruby-menu-mega-blog,ul.ruby-menu > li.ruby-menu-mega-shop {
        position: relative
    }

    ul.ruby-menu > li.ruby-menu-mega > div,ul.ruby-menu > li.ruby-menu-mega-blog > div,ul.ruby-menu > li.ruby-menu-mega-shop > div {
        position: relative;
        top: auto;
        left: auto;
        border-top: none;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none
    }

    ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav {
        width: 100%;
        height: auto;
        left: auto;
        top: auto
    }

    ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li {
        position: relative
    }

    ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li > a {
        line-height: 50px;
        padding: 0 75px;
        background: #d1d1d1;
        color: #222
    }

    ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li.ruby-active-menu-item > a {
        background: #bcbcbc
    }

    ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li > div {
        position: relative;
        width: 100%;
        min-height: auto;
        left: auto;
        top: auto;
        z-index: auto
    }

    ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li:hover > a {
        background: #d9d9d9
    }

    ul.ruby-menu > li.ruby-menu-mega-shop > div {
        position: relative;
        text-align: left
    }

    ul.ruby-menu > li.ruby-menu-mega-shop > div > ul {
        position: relative;
        border: none;
        font-size: 14px;
        margin-bottom: -1px
    }

    ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li {
        position: relative;
        display: block;
        margin-top: -1px
    }

    ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > a {
        padding: 0 80px;
        line-height: 50px;
        max-height: 50px;
        text-transform: none;
        font-weight: 400;
        background: #d1d1d1;
        color: #222;
        border: none
    }

    ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li.ruby-active-menu-item > a {
        background: #bcbcbc
    }

    ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li:hover > a,ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > a:hover,ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li.ruby-active-menu-item > a {
        background: #d9d9d9
    }

    ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > a {
        display: block
    }

    ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > div {
        position: relative;
        top: 0;
        z-index: 9999;
        margin: 0
    }

    ul.ruby-menu > li.ruby-menu-social img {
        display: inline-table;
        position: absolute;
        top: 15px
    }

    ul.ruby-menu > li.ruby-menu-social > a {
        width: 100%
    }

    ul.ruby-menu > li.ruby-menu-social .fa {
        position: absolute;
        top: 17px
    }

    ul.ruby-menu > li.ruby-menu-social span {
        line-height: 50px;
        padding: 0 25px
    }

    span.ruby-dropdown-toggle {
        position: absolute;
        width: 50px;
        height: 50px;
        max-width: 50px;
        max-height: 50px;
        left: 0;
        top: 0;
        padding: 10px 17px;
        z-index: 1000000;
        cursor: pointer
    }

    span.ruby-dropdown-toggle:after {
        font-family: "FontAwesome";
        text-decoration: none;
        content: '\f107';
        color: #fff;
        font-size: 25px;
        right: 0
    }

    span.ruby-dropdown-toggle.ruby-dropdown-toggle-rotate {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg)
    }

    ul.ruby-menu > li > a:before,ul.ruby-menu > li > ul > li > a:before,ul.ruby-menu > li > ul > li > ul > li > a:before,ul.ruby-menu > li > ul > li > ul > li > ul > li > a:before,ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li > a:before,ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > a:before {
        content: "";
        width: 50px;
        height: 50px;
        background: #333;
        position: absolute;
        left: 0;
        top: 0
    }

    ul.ruby-menu > li > ul > li > a:before,ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li > a:before,ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > a:before {
        background: #555
    }

    ul.ruby-menu > li > ul > li > ul > li > a:before {
        background: #777
    }

    ul.ruby-menu > li > ul > li > ul > li > ul > li > a:before {
        background: #999
    }

    ul.ruby-menu > li > ul > li > ul > li > ul,ul.ruby-menu > li > ul > li > ul,ul.ruby-menu > li > ul,ul.ruby-menu,ul.ruby-menu > li.ruby-menu-mega > div,ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li > div,ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > div,ul.ruby-menu > li.ruby-menu-mega-blog > div,ul.ruby-menu > li.ruby-menu-mega-shop > div {
        max-height: 0;
        transform: scaleY(0);
        overflow: hidden
    }

    ul.ruby-menu > li > ul.ruby-mobile-sublevel-show,ul.ruby-menu > li > ul > li > ul.ruby-mobile-sublevel-show,ul.ruby-menu > li > ul > li > ul > li > ul.ruby-mobile-sublevel-show,ul.ruby-menu.ruby-mobile-sublevel-show,ul.ruby-menu > li.ruby-menu-mega > div.ruby-mobile-sublevel-show,ul.ruby-menu > li.ruby-menu-mega-blog > div.ruby-mobile-sublevel-show,ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li > div.ruby-mobile-sublevel-show,ul.ruby-menu > li.ruby-menu-mega-shop > div.ruby-mobile-sublevel-show,ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > div.ruby-mobile-sublevel-show {
        max-height: 20000px;
        transform: scaleY(1)
    }

    div.ruby-grid > div.ruby-row div.ruby-row [class^="ruby-col"] {
        margin-top: 0
    }

    div.ruby-grid > div.ruby-row div.ruby-row:first-of-type [class^="ruby-col"] {
        margin-top: 0
    }

    div.ruby-grid.ruby-grid-lined > div.ruby-row:after {
        height: 0
    }

    div.ruby-grid > div.ruby-row > [class^="ruby-col"] {
        padding: 0
    }

    div.ruby-grid > div.ruby-row > [class^="ruby-col"] [class^="ruby-col"] {
        padding-left: 0
    }

    div.ruby-grid > div.ruby-row > [class^="ruby-col"] [class^="ruby-col"]:first-of-type {
        padding-left: 0
    }

    div.ruby-grid > div.ruby-row div.ruby-col-1,div.ruby-grid > div.ruby-row div.ruby-col-2,div.ruby-grid > div.ruby-row div.ruby-col-3,div.ruby-grid > div.ruby-row div.ruby-col-4,div.ruby-grid > div.ruby-row div.ruby-col-5,div.ruby-grid > div.ruby-row div.ruby-col-6,div.ruby-grid > div.ruby-row div.ruby-col-7,div.ruby-grid > div.ruby-row div.ruby-col-8,div.ruby-grid > div.ruby-row div.ruby-col-9,div.ruby-grid > div.ruby-row div.ruby-col-10,div.ruby-grid > div.ruby-row div.ruby-col-11,div.ruby-grid > div.ruby-row div.ruby-col-12 {
        width: 100%;
        padding: 20px 30px
    }

    div.ruby-grid.ruby-grid-lined > div.ruby-row > div[class^="ruby-col"]:after {
        width: 0
    }

    div.ruby-grid img {
        position: relative;
        max-width: 100%;
        height: auto;
        display: block
    }

    div.ruby-grid > div.ruby-row::after {
        content: "";
        display: table;
        clear: both
    }

    .c-hamburger {
        display: block;
        position: relative;
        overflow: hidden;
        margin: 0;
        padding: 0;
        width: 50px;
        height: 50px;
        font-size: 0;
        text-indent: -9999px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        box-shadow: none;
        border-radius: none;
        border: none;
        cursor: pointer;
        -webkit-transition: background .3s;
        transition: background .3s
    }

    .c-hamburger:focus {
        outline: none
    }

    .c-hamburger span {
        display: block;
        position: absolute;
        top: 24px;
        left: 8px;
        right: 8px;
        height: 3px;
        background: #fff
    }

    .c-hamburger span::before,.c-hamburger span::after {
        position: absolute;
        display: block;
        left: 0;
        width: 100%;
        height: 3px;
        background-color: #fff;
        content: ""
    }

    .c-hamburger span::before {
        top: -10px
    }

    .c-hamburger span::after {
        bottom: -10px
    }

    .c-hamburger--htx {
        background-color: #19ad86
    }

    .c-hamburger--htx span {
        -webkit-transition: background 0 .3s;
        transition: background 0 .3s
    }

    .c-hamburger--htx span::before,.c-hamburger--htx span::after {
        -webkit-transition-duration: 0.3s,.3s;
        transition-duration: 0.3s,.3s;
        -webkit-transition-delay: 0.3s,0;
        transition-delay: 0.3s,0
    }

    .c-hamburger--htx span::before {
        -webkit-transition-property: top,-webkit-transform;
        transition-property: top,transform
    }

    .c-hamburger--htx span::after {
        -webkit-transition-property: bottom,-webkit-transform;
        transition-property: bottom,transform
    }

    .c-hamburger--htx.is-active {
        background-color: #333
    }

    .c-hamburger--htx.is-active span {
        background: none
    }

    .c-hamburger--htx.is-active span::before {
        top: 0;
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg)
    }

    .c-hamburger--htx.is-active span::after {
        bottom: 0;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg)
    }

    .c-hamburger--htx.is-active span::before,.c-hamburger--htx.is-active span::after {
        -webkit-transition-delay: 0s,.3s;
        transition-delay: 0s,.3s
    }

    ul.ruby-menu.ruby-menu-dividers > li,ul.ruby-menu.ruby-menu-dividers > li > a,ul.ruby-menu.ruby-menu-dividers > li.ruby-menu-social > a,ul.ruby-menu.ruby-menu-dividers > li > a:hover,ul.ruby-menu.ruby-menu-dividers > li:hover > a {
        border: none
    }

    div.ruby-wrapper.ruby-menu-transparent > ul.ruby-menu > li.ruby-active-menu-item > a {
        padding-left: 45px
    }

    ul.ruby-menu > li.ruby-menu-social.ruby-menu-search > a {
        display: none
    }
}
.ruby-list-heading{
    font-size:16px;
    line-height:0;
    
}

@media(min-width: 768px) and (max-width:991px) {
    .ruby-wrapper .hidden-md {
        visibility:hidden;
        display: none
    }

    div.ruby-wrapper {
        width: 760px
    }

    ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav {
        width: 170px
    }

    ul.ruby-menu > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li > div {
        width: 590px;
        left: 170px
    }

    ul.ruby-menu.ruby-vertical > li.ruby-menu-mega > div,ul.ruby-menu.ruby-vertical > li.ruby-menu-mega-blog > div,ul.ruby-menu.ruby-vertical > li.ruby-menu-mega-shop > div {
        width: 560px
    }

    ul.ruby-menu.ruby-vertical > li.ruby-menu-mega-blog > div > ul.ruby-menu-mega-blog-nav > li > div {
        width: 360px
    }

    span.ruby-c-date {
        display: none;
        visibility: hidden;
        opacity: 0
    }

    div.ruby-grid > div.ruby-row div.ruby-col-3-md {
        width: 25%
    }

    div.ruby-grid > div.ruby-row div.ruby-col-4-md {
        width: 33.33%
    }

    div.ruby-grid > div.ruby-row div.ruby-col-6-md {
        width: 50%
    }

    div.ruby-grid > div.ruby-row div.ruby-col-12-md {
        width: 100%
    }

    div.ruby-grid.ruby-grid-lined > div.ruby-row:after,div.ruby-grid.ruby-grid-lined > div.ruby-row > div[class^="ruby-col"]:after {
        background: none
    }

    ul.ruby-menu > li.ruby-menu-mega-shop > div > ul > li > a {
        padding: 20px 5px;
        font-size: 12px;
        font-stretch: condensed;
        color: #666
    }
}


 